Summary:	Bouml and Douml reference manual
Name:		bouml-doc
Version:	4.21
Release:	%mkrel 4
License:	GPLv2+
Group:		Development/Other
URL:		http://www.bouml.fr
Source0:	doc%{version}.tar.gz
Source1:	doc%{version}_A4.pdf
BuildArch:	noarch

%description
BOUML is a free Unified Modeling Language (UML 2) tool box allowing you
to specify and generate code in C++, Java, Idl, Php and Python.
You can use it to create nearly all of UML diagrams.
BOUML can generate code from those diagrams in
C++, Java, IDL, PHP and Python, and can also reverse existing code.
DoUML is using manual from BOUML.

Contains reference manual.

%prep
%setup -q -c %{name}-%{version}
%__cp %{SOURCE1} .

%build
#nothing

%install
%__install -d -m 755 %{buildroot}%{_datadir}/%{name}/pdf
%__mv doc %{buildroot}%{_datadir}/%{name}/html
%__mv *.pdf %{buildroot}%{_datadir}/%{name}/pdf

%files
%{_datadir}/%{name}


%changelog
* Thu Feb 04 2016 umeabot <umeabot> 4.21-4.mga6
+ Revision: 934829
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 4.21-3.mga5
+ Revision: 749755
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 4.21-2.mga5
+ Revision: 678208
- Mageia 5 Mass Rebuild

* Tue May 20 2014 alexl <alexl> 4.21-1.mga5
+ Revision: 624145
- imported package bouml-doc

